.module-helpdesk .form {
	padding: 5.1rem 29rem 4.7rem;
	position: relative;
}

.module-helpdesk .form::before {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 0;
}

.module-helpdesk .form::after {
	position: absolute;
	content: '';
	width: 100%;
	height: 1px;
	left: 0;
	top: 4px;
}

.module-helpdesk .form-group.submit-button {
	text-align: right;
	position: relative;
	-webkit-transform: translate3d(0,-3px,0);
	transform: translate3d(0,-3px,0);
}

.module-helpdesk .form-group.submit-button::before {
	position: absolute;
	content: '';
	width: 14.5rem;
	height: 1px;
	right: 0;
	top: 0;
}

.module-helpdesk .form-group.submit-button p {
	padding-top: 0.7rem;
}

@media (max-width: 1199px) {
	.module-helpdesk .form {
		padding: 5.1rem 20rem 4.7rem;
	}
}

@media (max-width: 991px) {
	.module-helpdesk .form {
		padding: 5.1rem 15rem 4.7rem;
	}
}

@media (max-width: 767px) {
	.module-helpdesk .form {
		padding: 4.1rem 5rem 3.7rem;
	}
}

@media (max-width: 480px) {
	.module-helpdesk .form {
		padding: 3.1rem 2rem 2.7rem;
	}
}

@media (max-width: 419px) {
	.module-helpdesk .form {
		padding: 3.1rem 0 2.7rem;
	}
}